Section "ServerLayout"
	Identifier     "Xorg Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"

# RgbPath is the location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.
# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.
	RgbPath      "/usr/X11R6/lib/X11/rgb"
	FontPath     "unix/:7100"
EndSection

Section "Module"
	Load  "dbe"
	Load  "extmod"
	Load  "fbdevhw"
	Load  "glx"
	Load  "record"
	Load  "freetype"
	Load  "type1"
	#Load	"dri"
EndSection

Section "InputDevice"

# Change "XkbModel" to "macintosh_old" if you are using
# the deprecated adb keycodes.
#	Option		"XkbRules"	"xorg"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "pc105"
	Option	    "XkbLayout" "us"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "ZAxisMapping" "4 5"
	Option	    "Protocol" "IMPS/2"
	Option	    "Device" "/dev/input/mice"
EndSection

Section "Modes"

	# Generated
	# D: 65.003 MHz, H: 48.365 kHz, V: 60.006 Hz
	Identifier     "Modes0"
	ModeLine     "1024x768" 65.0 1024 1048 1184 1344 768 771 777 806 -hsync -vsync
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	ModelName    "Monitor Model"
	UseModes     "Modes0"
	HorizSync    30.0 - 70.0
	VertRefresh  50.0 - 160.0
	Option	    "DPMS"
EndSection

Section "Device"

	#Option	"ShadowFB"	"true"
	Identifier  "Card0"
	Driver      "fbdev"
	BoardName   "Unknown video card"
	BusID       "PCI:0:16:0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	DefaultDepth     16
	SubSection "Display"
		Depth     8
		Modes    "1024x768"
	EndSubSection
	SubSection "Display"
		Depth     16
		Modes    "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth     24
		Modes    "1024x768"
	EndSubSection
EndSection

Section "DRI"
	Group        0
	Mode         0666
EndSection


